<head>
<title>Sesion de Usuario</title>
</head>
<body text = "#000000">
<font face = "Arial">
<font size = "4">
<body vlink = "#0000FF">
<?php
error_reporting(0); 
$Nombre=$_POST['nombre'];
$Empresa=$_POST['empresa'];
$Email=$_POST['mail'];
$Asunto=$_POST['asunto'];
$Mensaje=$_POST['mensaje'];

$header='From:'.$Email."\r\n"; 
$header.="X-Mailer: PHP/".phpversion()."\r\n";
$header.="Mime-Version: 1.0 \r\n";
$header.="Content-type: text/plain";

$mensaje="Mensaje enviado por: ".$Nombre.", de la Empresa: ".$Empresa."\r\n";
$mensaje.="Su E-mail es: ".$Email."\r\n";
$mensaje.="Asunto: " .$_POST['asunto']."\r\n";
$mensaje.="Mensaje: ".$_POST['mensaje']."\r\n";
$mensaje.="Enviado el: ".date('d/m/y', time());

$para="atencionaclientes@egocar.mx";
$asunto='Acercamiento Empresarial';

#echo $mensaje;

mail($para, $asunto, utf8_decode($mensaje), $header);

echo "<br>";
echo "<p align=center>";
echo 'Mensaje enviado correctamente <a href=Contacto.html> SALIR </a>' ;

?>
